body {
    background: url("../images/bg6.png") center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #fff;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none !important;
}

img.logo {
    float: left;
}

.gallery img, .vesti-box img {
    width: auto;
    height: 125px;
    float: left;
    padding: 5px;
    margin: 5px;
}

.navbar-default {
    background-color: transparent;
    border: none;
}

.navbar-default .navbar-nav > li > a {
    font-size: 14px;
    color: white;
    padding-left: 0;
    padding-right: 30px; 
}

.navbar-collapse {
    padding-left: 0;
}


.navbar-default .navbar-nav > li > a:hover {
    font-size: 14px;
    color: #337ab7;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > li:hover > a {
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {

}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {

}

#screenshot{
    position:absolute;
    border:1px solid #ccc;
    background:#333;
    padding:5px;
    display:none;
    color:#fff;
}

.main-section {
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.14) 22%, rgba(0,0,0,0.65) 100%); 
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.14) 22%,rgba(0,0,0,0.65) 100%); 
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.14) 22%,rgba(0,0,0,0.65) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); 
}

.vesti-box h3, .vesti-box h2 {
    margin-top: 0;
}

.vesti-box p {
    margin-top: 0 ;
    margin-bottom: 20px;
}



.no-margin {
    margin: 0 !important;
}

.laboratory h4 {
    margin-top: 0;
}


/*Gallery*/
.lb-outerContainer {
    background-color: transparent;
    border-radius: 0;
}



/* Small Devices, Tablets */
@media only screen and (max-width : 992px) {
    .navbar-collapse {
        padding-left: 15px;
    }
}